/*---------------------------------------------------------------------------
					GLOBAL SETTINGS
---------------------------------------------------------------------------*/

body {
	background: url(images/page_background.jpg) repeat-x top #fff; 
	margin: 0;
	color: #657a95;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: lighter;
}

/* make all links have no borders */
a img{border:0;border:none;}
a {outline: none;}
:-moz-any-link:focus {outline: none;}

a:link, a:visited{
	text-decoration: none;
}
	
#skin_background {
	background: url(images/skin_background.jpg) top center no-repeat;
}

#wrapper {
	margin: 0 auto;
	width: 1000px;
}

#bg {
	background: url(images/bg.jpg) top center no-repeat;
	width: 1000px;
	height: 1000px;
	position: relative;
}

.hover:hover {
	opacity: 0.5;
	-moz-opacity: 0.5;
}

/*---------------------------------------------------------------------------
					HEADER - TITLE, SHARING, AND LINKS
---------------------------------------------------------------------------*/

#header {
	position: absolute;
	top: 50px;
	left: 0px;
	width: 300px;
	height: 110px;
}

#pandora {
	position: absolute;
	top: 0px;
	left: 20px;
}

#verizon {
	position: absolute;
	top: 15px;
	left: 835px;
}

#share {
	position: absolute;
	top: 53px;
	left: 727px;
}

	

/*---------------------------------------------------------------------------
					MEDIA PANEL - VIDEO AND THUMBNAILS
---------------------------------------------------------------------------*/

#flashContent {
	text-align: center;
}

#flashContent p {
	font-size: 18px;
	padding: 60px 0 5px 0;
	text-shadow: 0 1px 0 #bbb;
	color: #000;
	opacity: 0.6;
}

h2 { /* video tn text */
	color: #657a95;
	font-size: 15px;
	line-height: 16px;
	margin: 1px 0 7px 0;
}

#video {
	width: 640px;
	height: 360px;
	position: absolute;
	top: 165px;
	left: 15px;
	background: #416b97;
	border-right: 1px solid #416b97;
	border-bottom: 1px solid #416b97;
}

.scroll-pane {
	width: 305px;
	height: 307px;
	top: 213px;
	left: 675px;
	position: absolute;
	overflow: auto;
	padding: 5px 0 90px 0;
}

.vid_btn {
	float: left;
	padding: 8px 0;
}

.vid_play {
	float: left;
}

.vid_play:hover,
.vid_tn:hover {
	opacity: .5;
	-moz-opacity: .5;
}

.vid_tn {
	float: left;
}

.vid_text {
	float: left;
	width: 150px;
	margin: 0 0 0 10px;
}

/*---------------------------------------------------------------------------
					ARTIST PANEL - PHOTO AND BIO
---------------------------------------------------------------------------*/

#mixtapes {
	position: absolute;
	top: 565px;
	left: 408px;
}

#toggle_strip {
	position: absolute;
	top: 540px;
	left: 30px;
	z-index: 1000;
}

.toggle {
	cursor: pointer;
	width: 20px;
	height: 24px;
	margin: 0 3px;
	float: left;
	position: relative;
	background: url(images/toggle_off.png);
}

.toggle_active {
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(images/toggle_on.png);
	width: 20px;
	height: 24px;
	display: none;
	z-index: 500;
}

#artist_panel {
	width: 650px;
	height: 450px;
	position: absolute;
	top: 610px;
	left: 20px;
	overflow: hidden;
}

h3 { /* artist name */
	text-transform: uppercase;
	color: #09182f;
	font-size: 20px;
	margin: 0 0 15px 0;
}

.panel {
	width: 630px;
	margin: 10px;
	position: absolute;
	top: 0px;
	left: 0px;
	color: #2e5f91;
	font-size: 14px;
	line-height: 20px;
	display: none;
	background: url(images/bottom_line.png) bottom center no-repeat;
	padding-bottom: 17px;
}

#artist_pic {
	float: left;
	margin-right: 20px;
}

.artist_bio {
	width: 420px;
	float:left;
}

#watch_btn {
	margin: 15px 0 0 -15px;
	float: left;
}

#learn_btn {
	position: absolute;
	top: 790px;
	left: 690px;
}


.jspHorizontalBar,
.jspVerticalBar,
.jspTrack
{
	margin-top: 5px;
	background: url(images/scroll_track.png) no-repeat;
}

.jspDrag
{
	background-color: #3c5d87;
	border: 2px solid #fff;
	width: 6px;
	
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.8);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.8);
}